Follow

Upgrading VSA with AuthAnvil integrations configured

If you are upgrading VSA please check the following information before upgrading.

VSA v6.5 - older to R7 / R8 / R9

  • If you are using the free logon agent or do not have an active subscription for the Addin please see this article.
  • If you are using the paid Addin and have an active subscription please see this Article.

 Note: As of R8 patch 14 if you are using domain authentication you will need to update your user whitelist from this format

fred,john,james to domain.com/fred,domain.com/john,domain.com/james

VSA v6.5 - older to R9.1

Upgrade VSA from v6.5 or older to R9.1 with existing AuthAnvil integrations - See this article

 

VSA R7 / R8 to R9

  • If you are using the free logon agent there is no changes required to the VSA server as the same integration works for R7, R8 & R9.
  • If you are using the paid Addin you will need a Hotfix to work with R8/R9. Please contact AuthAnvil Support for the most recent  v4.4 Addin. 
    (Click here to open a Case). 
    Note: As of Sept. 2012 this Addin is only available to customers with an active subscription. If you do not have an active subscription and would like to obtain the Addin please contact your Account Manager via sales@scorpionsoft.com

 

VSA R7 / R8 / R9 to R9.1

Upgrade VSA from R7 / R8 / R9 to R9.1 with existing AuthAnvil integrations - See this article.

 

Questions?

If you have any questions or need some help, we would be happy to assist. Open a case at help.scorpionsoft.com or send an email to support@scorpionsoft.com.

Was this article helpful?
1 out of 1 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk